.sd-button-default a {
    display: inline-block;
    position: relative;
    max-width: 100%;
    padding: 10px;
    margin-bottom: 5px;
    line-height: 1.5em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
    text-decoration: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-transform: uppercase;
    font-weight: bold;
}

.sd-button-default a:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.sd-button-default.oranje a {
    background-color: #F37330;
    color: #ffffff;
}

.sd-button-default.oranje a:hover {
    background-color: #ffffff;
    color: #2221AA;
}

.sd-button-default.wit a {
    background-color: #ffffff;
    color: #2221AA;
}

.sd-button-default.wit a:hover {
    background-color: #F37330;
    color: #ffffff;
}

.sd-button-default.links {
    text-align: left;
}

.sd-button-default.midden {
    text-align: center;
}

.sd-button-default.rechts {
    text-align: right;
}